How to specify the latest version of an extension in .gitpod.yml?

vscode:
  extensions:
    - scala-lang.scala@0.3.9:O5XmjwY5Gz+0oDZAmqneJw==
    - scalameta.metals@1.9.0:KNju0fLBpNiyqH8qBfFeIQ==

The above is copied from the official doc. I’m wondering, is it possible to specify using the “latest” version of an extension?

Unfortunately, that’s not possible yet. See also https://github.com/gitpod-io/gitpod/issues/1455

I realize latest would be easy to manage but also dangerous in terms of auto installing malware or hijacked extensions.